[Desktop Entry]
Encoding=UTF-8
GenericName=DVD Player
GenericName[af]=Dvd Speler
GenericName[be]=Прайгравальнік DVD
GenericName[bg]=DVD плеар
GenericName[ca]=Reproductor de DVD
GenericName[cs]=DVD přehrávač
GenericName[da]=DVD-afspiller
GenericName[de]=DVD-Wiedergabe
GenericName[el]=Αναπαραγωγέας DVD
GenericName[eo]=Ludilo por muzikaj lumdiskoj
GenericName[es]=Reproductor de DVDs
GenericName[et]=DVD mängija
GenericName[eu]=DVD Jolea
GenericName[fa]=DVD پخش کننده‌ی 
GenericName[fi]=DVD-soitin
GenericName[fo]=DVD-spælari
GenericName[fr]=Lecteur de DVD
GenericName[he]=נגן DVD
GenericName[hu]=DVD-lejátszó
GenericName[is]=DVD spilari
GenericName[it]=Lettore DVD
GenericName[ja]=DVDプレーヤー
GenericName[lo]=ໂປຣແກຣມຫລິ້ນດີວີດີ
GenericName[lt]=DVD grotuvas
GenericName[lv]=DVD Atskaņotājs
GenericName[mk]=DVD плеер
GenericName[mn]=DVD-Тоглуулагч
GenericName[mt]=Plejer tad-DVDs
GenericName[nb]=DVD-Spiller
GenericName[nl]=DVD-speler
GenericName[nn]=DVD-spelar
GenericName[nso]=Sebapadi sa DVD
GenericName[pl]=Odtwarzacz DVD
GenericName[pt]=Reprodutor de DVDs
GenericName[pt_BR]=Reprodutor de DVD
GenericName[ro]=Program de redare DVD
GenericName[ru]=Проигрыватель DVD
GenericName[se]=DVD-čuojaheaddji
GenericName[sk]=DVD prehrávač
GenericName[sl]=Predvajalnik DVD-jev
GenericName[ss]=Sidlali se DVD 
GenericName[sv]=Dvd-spelare
GenericName[ta]=ÊÅ¢Ê ­Âì¸¢
GenericName[tr]=DVD Oynatıcı
GenericName[uk]=Програвач DVD
GenericName[ven]=Tshitambi tsha DVD
GenericName[xh]=Umdlali we DVD
GenericName[zh_CN]=DVD 播放器
GenericName[zh_TW]=DVD 播放器
GenericName[zu]=Umdlali we-DVD
Exec=ogle %f
Icon=video
MimeType=inode/chardevice;inode/directory
Name=Ogle
Name[lo]=ຕົວດີບັກ
Name[ta]=µ¸ø
Name[ven]=Zondolola
ServiceTypes=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
